Unverified Commit 4be688f0 authored by e0ipso's avatar e0ipso

Patch #2

parent 813c80e7
......@@ -18,8 +18,6 @@
}
],
"require": {
"drupal/core": "^8.5",
"drupal/jsonapi": "^2.1",
"e0ipso/shaper": "^1"
}
}
......@@ -5,5 +5,4 @@ core: 8.x
package: Web services
configure: jsonapi_extras.settings
dependencies:
- jsonapi:jsonapi
- drupal:system (>=8.5)
- jsonapi
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment